.bodyContent {
	font: 11px Georgia, Times New Roman, Times, serif; color: #333333
;}
.bodyContent TD {
	font: 11px Georgia, Times New Roman, Times, serif; color: #333333
;}
INPUT {
	font-size: 11px; color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif
;}
TEXTAREA {
	font-size: 11px; color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif
;}
SELECT {
	font-size: 11px; color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif
;}
.heading {
	font: bold 14px Georgia, Times New Roman, Times, serif; color: #041d45
;}
.note {
	font: 10px Georgia, Times New Roman, Times, serif; color: #999999
;}
.smallText {
	font: 10px Verdana, Tahoma, Arial; color: #333333
;}
.footerText {
	font: 10px Times New Roman, Verdana, Tahoma, Arial; color: #ffffff
;}
A.smallLink {
	font: 10px Verdana, Tahoma, Arial; color: #c96419; text-decoration: underline
;}
A.smallLink:visited {
	font: 10px Verdana, Tahoma, Arial; color: #c96419; text-decoration: underline
;}
A.smallLink:hover {
	font: 10px Verdana, Tahoma, Arial; color: #c96419; text-decoration: underline
;}
A.smallLink:hover {
	text-decoration: none
;}
A.footerLink {
	font: 10px Times New Roman, Verdana, Tahoma, Arial; color: #ffffff; text-decoration: underline
;}
A.footerLink:visited {
	font: 10px Times New Roman, Verdana, Tahoma, Arial; color: #ffffff; text-decoration: underline
;}
A.footerLink:hover {
	font: 10px Times New Roman, Verdana, Tahoma, Arial; color: #ffffff; text-decoration: underline
;}
A.footerLink:hover {
	text-decoration: none
;}

.mtDropdownMenu {
	left: -1000px;
	overflow: hidden;
	position: absolute;
	top: -1000px;}
/*下拉菜单边框设置*/
.mtDropdownMenu.content {
	position: absolute;	
	background-color: #313031;}
.mtDropdownMenu .items {
	border-right: #CAE1F9 1px solid; border-top: #CAE1F9 1px solid; z-index: 1; left: 0px; border-left: #CAE1F9 1px solid; border-bottom: #CAE1F9 1px solid; position: relative; top: 0px
;}
.top .items {
	border-top: medium none
;}
.mtDropdownMenu {
	position:absolute;
	overflow:hidden;
	left:-1000px;
	top:-1000px;}

/* this is the main container for the menu itself. it's width and height get set by script, depending on the size of the items table */
.mtDropdownMenu .content {
	position:absolute;}

/*下拉菜单背景边框设置 */
.mtDropdownMenu .items{
	position:relative;
	left:0px; top:0px;
	border:1px solid #313031;
	z-index:2;}

.mtDropdownMenu.top .items {
border-top:none;}
/* 下拉菜单字体色设置 */
.mtDropdownMenu .item {
    color:#313031;
    font-size:10px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    text-decoration:none;
	border:none;
	cursor:pointer;
	cursor:hand;}

/*下拉菜单设置背景色*/
.mtDropdownMenu .background {
	position:absolute;
	left:0px; top:0px;
	z-index:1;
	-moz-opacity:.8;
	filter:alpha(opacity=85);}

/*下拉菜单下线设置*/
.mtDropdownMenu .shadowRight{
	position:absolute;
	z-index:1;
	top:3px; width:0px;
	-moz-opacity:.4;
	filter:alpha(opacity=20);}

/*下拉菜单下线设置*/
.mtDropdownMenu .shadowBottom {
	position:absolute;
	z-index:1;
	left:3px; height:0px;
	-moz-opacity:.4;
	filter:alpha(opacity=20);}

/*下拉菜单每行背景换色设置*/
.mtDropdownMenu .item.hover {
background:#a5b6ce;
color:#313031;}
.mtDropdownMenu .item img {
margin-left:10px;}